* { box-sizing: border-box; }
*{box-sizing:border-box;}
#igw6{font-size:36px;color:currentcolor;}
#iqa5r{font-size:36px;color:currentcolor;}
#iwmjk{font-size:36px;color:currentcolor;}
#isf0n{font-size:36px;color:currentcolor;}
#iiuyf{font-size:36px;color:currentcolor;}
#inu8f{font-size:36px;color:currentcolor;}
#ijvsj{font-size:36px;color:currentcolor;}
#itzqj{font-size:36px;color:currentcolor;}
#isw3z{font-size:36px;color:currentcolor;}
#i41kk{font-size:36px;color:currentcolor;}
#i0s3c{font-size:36px;color:currentcolor;}
#i6999{font-size:36px;color:currentcolor;}
#iqa5r-2{font-size:36px;color:currentcolor;}